<!DOCTYPE html>
<html lang="en">
   <head>
      <title>Barcelona Code School</title>
      <link rel="stylesheet" type="text/css" href="style3.css">
      <meta charset="UTF-8">
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
      <meta http-equiv="x-ua-compatible" content="ie=edge">
   </head>
   <body>
      <main>
         <div class="header-img">
            <h1>BARCELONA CODE SCHOOL</h1>
         </div>
      </main>
      <header>
         <div class="nav">
            <a href="calendar.html">Calendar</a>
            <a href="javascript.html">Courses</a>
            <a href="index.html">Contact us</a>
            <a href="about.html">About us</a>
         </div>
      </header>
      <div class="white grid-1-3">
         <h1>This is our campus</h1>
         <div>
            <div id="slider">
               <figure>
                  <img src="img/barcelona_code_school_campus_-2-521d064139f3ab72523f1bd364b1f565.jpg"  />
                  <img src="img/barcelona_code_school_campus_-3-2d880113572308a10f442db16e669704.jpg" />
                  <img src="img/barcelona_code_school_campus_-6-81aedb8616b7914e0223105933de6adc.jpg" />
                  <img src="img/barcelona_code_school_campus_-4-b8d73ac049310b88ab14e52a843aa2f2.jpg" />
                  <img src="img/barcelona_code_school_campus_-c19bc11b2224d856183d0efc4250f4dc.jpg"  />
               </figure>
            </div>
         </div>
         <h1>This is us</h1>
         <div>
            <div style="margin-top:2em;overflow:auto">
               <img style="width:40%;float:left;margin:0 1em 1em 0" src="img/stefano_barcelona_code_school-21168cdadf6f464f1bfe81ca14c47dd8.jpg">
               <h2>Stefano Demontis</h2>
               <h2>Instructor</h2>
               <p>After graduating from the JavaScript Full-Stack Online Bootcamp at Barcelona Code School Stefano gained more experience while working on different projects during one year and after that joined us again but this time as an instructor.</p>
               <p>Being our alumni Stefano has a unique insight into the process from both sides and can relate to the experience students are going through. Combined with his coding skills and human empathy it makes him the best mentor you can have.</p>
            </div>
            <div style="margin-top:2em;overflow:auto">
               <img style="width:40%;float:left;margin:0 1em 1em 0" src="img/gk-a51457f36fbeb967bcb2fe24d4d947db.jpg">
               <h2>Instructor</h2>
               <p>Coding has been a life-long passion for George which started from creating his first game as a 10 y.o. kid.</p>
               <p>His experience in both entrepreneurship and coding gives a unique twist to the curriculum and teaching approach at Barcelona Code School.</p>
            </div>
            <div style="margin-top:2em;overflow:auto">
               <img style="width:40%;float:left;margin:0 1em 1em 0" src="img/gaelle-8a4e97b7049961e694b7ba0f41d2ce47.jpg">
               <h2>Gaelle Collas</h2>
               <h2>Instructor</h2>
               <p>After working as a Civil Engineer in France, she then came to live in Barcelona to become a family coach and taught herself programming at the same time. As she loves to learn and share, she started to teach programming and robotics as well as coaching people in their personal and professional life. She is now working in Barcelona Code School, helping kids to learn to code.</p>
            </div>
            <div style="margin-top:2em;overflow:auto">
               <img style="width:40%;float:left;margin:0 1em 1em 0" src="img/marina-c67dc07685af1c83db34433da8c8f595.jpg">
               <h2>Marina Tudela</h2>
               <h2>Senior UX Designer</h2>
               <p>My work seeks the harmony between service and beauty. With a background in visual communication, I am currently immersed in Experience Design at Haufe, a company focusing in innovative media and software solutions.</p>
            </div>
            <div style="margin-top:2em;overflow:auto">
               <img style="width:40%;float:left;margin:0 1em 1em 0" src="img/margarita_barcelona_code_school-b507381effcbb665c046188187792fa4.jpg">
               <h2>Margarita Solovyeva</h2>
               <h2>UX Designer</h2>
               <p>As a User Experience Designer, Margarita has always been passionate about innovation processes and problem-solving. Her experience combines research, design, and management applied to the variety of projects in different fields.</p>
            </div>
            <div style="margin-top:2em;overflow:auto">
               <img style="width:40%;float:left;margin:0 1em 1em 0" src="img/matej_murin-c42e274bccdafe3424bfa34b2e992644.jpeg">
               <h2>Matej Murín</h2>
               <h2>Instructor</h2>
               <p>Matej is a passionate and skilled software developer prolific in React.js, React Native, NodeJS, Mongo, Python, Docker.</p>
               <p>His teaching experience in learn2code.sk and developer's experience in companies like thinkcreatix, yeself, profit365 give Matej a perfect combination of real-life devs skills and understanding of teaching process.</p>
            </div>
            <div style="margin-top:2em;overflow:auto">
               <img style="width:40%;float:left;margin:0 1em 1em 0" src="img/sophie_cvphoto-14a7c79334353a8413a89044300cab02.jpg">
               <h2>Sophie Goldenberg</h2>
               <h2>Graphic designer</h2>
               <p>Graphic &amp; Motion Designer, she has always been passionately interested in art, design and filmmaking. Sophie studied Fine Arts in Moscow, but then moved to Barcelona to study Graphic Design. Sine then she has been working on personal projects, improving her skills in every artistic area possible.</p>
            </div>
            <div style="margin-top:2em;overflow:auto">
               <img style="width:40%;float:left;margin:0 1em 1em 0" src="img/pic-e1467632381144-148bdb246c068b9d74cec7a0c32d658c.jpg">
               <h2>Sebastian Marichal</h2>
               <h2>Robotics instructor</h2>
               <p>I’m a computer science researcher with special interest in Human Computer Interaction. Currently I’m a PhD student and my main interest is to determine how physical interaction supports cognition in different contexts and through diverse interaction paradigms such as tangibles, mixed-reality and wearbles devices.</p>
               <p>I’ve been also working with children for my Bachelor thesis where I’ve developed a mixed-reality interface for children with cerebral palsy.</p>
               <p>I also enjoy DIY and taking part into creative projects. I’m always searching new projects and challenges in order to continue my personal and professional developing.</p>
            </div>
         </div>
      </div>
      <footer class="black-1">
         <div class="grid">
            <div>
               <h2>Our Courses</h2>
               <a href="#">JavaScript Full-Stack Bootcamp</a>
               <a href="#">JavaScript Full-Stack Online Bootcamp</a>
               <a href="#">Programming with JavaScript </a>
               <a href="#">UX/UI Design full-time Bootcamp</a>
               <a href="#">Responsive web design / CSS3</a>
               <a href="#">Wordpress</a>
               <a href="#">BCS Young Coders</a>
               <a href="#">Corporate training</a>
            </div>
            <div>
               <h2>About Us</h2>
               <a href="#">Calendar</a>
               <a href="#">Contacts</a>
               <a href="#">School</a>
               <a href="#">Hire Developer</a>
               <a href="#">Testimonials</a>
               <a href="#">Blog</a>
               <a href="#">Assets</a>
               <a href="#">Terms and Conditions</a>
            </div>
            <div class="underline">
               <h2>Get in Touch</h2>
               <p>Come by our campus</p>
               <p>Carrer de Muntaner,262,1-1,08021 Barcelona,Spain</p>
               <p></p>
               <p>Give us a call</p>
               <p><a href="tel:+34938325516">+34 938 325 516</a></p>
               <p>Mon-Fri, 09:30-18:30</p>
               <p><a href="#">Book a meeting/call with us</a>
               </p>
               <p><a href="#">Open House every Thursday,
                  18:00</a>
               </p>
            </div>
         </div>
         <p class="copyrights"> Copyright © 2015-2019 — Barcelona Code School | Upgrade Yourself! | Student:Marian Profir</p>
      </footer>
   </body>
</html>